/* This css file was generate automatically by IWD Quick View extension, please dont change it.File regenerated each time admin QuickView settings changed*/
	 	
	 	#popup-quickview .tier-prices .benefit{color:#3399CC !important}
	 	#popup-quickview .quick_view_info button.button.quick_view_button{background:#3399CC}
	 	#popup-quickview .quick_view_info button.button.quick_view_button:hover{background:#246B8F}
	 	#popup-quickview .quick_view_info button.button.quick_view_button span span{color:#FFFFFF !important}
	    #popup-quickview .quick_view_media{width:265px}
	    #popup-quickview .quick_view_info{width:310px}
	    #popup-quickview .modal-dialog{max-width:640px;margin-top:50px}		

	    #popup-quickview .mobile-style .quick_view_media .zoom-container{height:auto !important;width:100% !important;margin:0 auto !important}
		#popup-quickview .mobile-style .quick_view_media{width:85% !important;float:none !important;margin:25px auto 20px!important}
		#popup-quickview .mobile-style .quick_view_info{width:85% !important;float:none !important;margin:0 auto !important}
	
		#popup-quickview .mobile-style .product-image{width:100% !important;margin:0 auto}
		#popup-quickview .mobile-style .product-image img{display:block;max-width:auto;max-height:auto}
		#popup-quickview .mobile-style .more-views{width:90%;margin:10px auto 0;display:none;}
		#popup-quickview .mobile-style .product-image > div{width:auto !important;margin:0 auto}
		#popup-quickview .mobile-style .quick_view_media #image{display: block; margin: 0 auto; max-width: 100%; }
		#popup-quickview .mobile-style .rating-links a{white-space: normal;display:inline}
		#popup-quickview .mobile-style .rating-links .separator{display:inline;}
		#popup-quickview .mobile-style .quick_view_info .add-to-box .add-to-links li.email-friend .separator, .quick_view_info .product-options-bottom .add-to-links li.email-friend .separator{display:inline-block !important}
		#popup-quickview .mobile-style .quick_view_info .product-tabs a{font-size: 0.8em !important;}
		#popup-quickview .mobile-style .quick_view_info #super-product-table.data-table thead th{white-space: normal !important}
		#popup-quickview .mobile-style .colorswatch-images-zoom .zoom-select{display:none !important}	
	    #popup-quickview .mobile-style .colorswatch-images-zoom .colorswatch-zoom-box{display:none !important}
	    #popup-quickview .thumbnails-container .next:hover{background:#246B8F}
	    #popup-quickview .thumbnails-container .next:hover{background:#246B8F}
		#popup-quickview .thumbnails-container .prev, #popup-quickview .thumbnails-container .next{background:#3399CC}
	    		
		@media screen and (max-width: 650px) {
			#popup-quickview .quick_view_media .zoom-container{height:auto !important;width:100% !important;margin:0 auto !important}
			#popup-quickview .quick_view_media{width:85% !important;float:none !important;margin:25px auto 20px!important}
			#popup-quickview .quick_view_info{width:85% !important;float:none !important;margin:0 auto !important}
			#popup-quickview .modal-dialog{width:80%}
			#popup-quickview .product-image{width:100% !important;margin:0 auto}
			#popup-quickview .product-image img{display:block;max-width:auto;max-height:auto}
			#popup-quickview .more-views{width:90%;margin:10px auto 0;display:none;}
			#popup-quickview .product-image > div{width:auto !important;margin:0 auto}
			#popup-quickview .quick_view_media #image{display: block; margin: 0 auto; max-width: 100%; }
			#popup-quickview .rating-links a{white-space: normal;display:inline}
			#popup-quickview .rating-links .separator{display:inline;}
			#popup-quickview .quick_view_info .add-to-box .add-to-links li.email-friend .separator, .quick_view_info .product-options-bottom .add-to-links li.email-friend .separator{display:inline-block !important}
			#popup-quickview .quick_view_info .product-tabs a{font-size: 0.8em !important;}
			#popup-quickview .quick_view_info #super-product-table.data-table thead th{white-space: normal !important}
			#popup-quickview .colorswatch-images-zoom .zoom-select{display:none !important}	
			#popup-quickview .colorswatch-images-zoom .colorswatch-zoom-box	{display:none !important}
		}